- Main Page
- Classes
- Files

- Class List
- Class Members

# acpi_value_t Struct Reference

List of all members.

## Public Attributes
char * | value
size_t | offset

## Detailed Description

Definition at line 22 of file libacpi.c.

## Member Data Documentation

char* acpi_value_t::value

Definition at line 23 of file libacpi.c.

size_t acpi_value_t::offset

Definition at line 24 of file libacpi.c.

The documentation for this struct was generated from the following file:

- libacpi.c